<nav class="col-2 col-sm-1 col-md-2 bg-light sidebar">
    <div class="sidebar-sticky">
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="/admin/dashboard">
                    <i class="fas fa-home icon-menu"></i> <p class="d-none d-md-block m-0">Dashboard</p>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="/admin/orders">
                    <i class="fas fa-file-alt icon-menu"></i> <p class="d-none d-md-block m-0">Ordenes</p>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="/admin/artworks">
                    <i class="fas fa-images icon-menu"></i> <p class="d-none d-md-block m-0">Obras de arte</p>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="/admin/customers">
                    <i class="fas fa-user-friends icon-menu"></i> <p class="d-none d-md-block m-0">Usuarios</p>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="/admin/reports">
                    <i class="fas fa-chart-bar icon-menu"></i> <p class="d-none d-md-block m-0">Reportes</p>
                </a>
            </li>
        </ul>

       <!-- <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
            <span>Saved reports</span>
            <a class="d-flex align-items-center text-muted" href="#" aria-label="Add a new report">
                <span data-feather="plus-circle"></span>
            </a>
        </h6>

        <ul class="nav flex-column mb-2">
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="#">
                <span data-feather="file-text"></span>
                    Current month
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="#">
                <span data-feather="file-text"></span>
                    Last quarter
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="#">
                <span data-feather="file-text"></span>
                    Social engagement
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link justify-content-center justify-content-md-start d-flex" href="#">
                <span data-feather="file-text"></span>
                    Year-end sale
                </a>
            </li>
        </ul>
    -->
    </div>
</nav>